> ## Documentation Index
> Fetch the complete documentation index at: https://docs.linquid.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Campaign

> Soft-delete a campaign

<ParamField path="campaignId" type="string" required>
  Campaign identifier
</ParamField>

## Access

* Permission: `campaigns:delete`

<Warning>
  Campaign deletion is soft-delete. Related links remain in workspace and can be reassigned.
</Warning>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE https://api.linquid.io/api/campaigns/campaign_xyz789 \
    -H "Authorization: Bearer <token>"
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true,
    "data": {
      "deleted": true
    }
  }
  ```
</ResponseExample>

## Common Errors

* `404`: campaign not found
